Subject: Re: 1/32 Tamiya Zero for Model gallery
From: "Steve Bamford ARC" <[email-masked]>
To: "Serdar Aytemiz" <[email-masked]>
Date: Mon, 26 Jan 2004 22:54:55 -0800

Hi Serdar,

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Serdar Aytemiz 
  To: [email-masked] 
  Sent: Monday, December 15, 2003 3:18 AM
  Subject: 1/32 Tamiya Zero for Model gallery

  I have used your templates as the basis for the page.  I couldnt test them on the internet so the link may not be working.  I am sorry.

  Best wishes 

  Serdar Aytemiz